    @charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-weight:inherit;
    font-style:inherit;
    font-size:100%;
    font-family:inherit;
    vertical-align:baseline;
}
@font-face {
    font-family: 'GaletteMedium';
    src: url('galette-med-webfont.eot');
    src: url('galette-med-webfont.eot?#iefix') format('embedded-opentype'),
        url('galette-med-webfont.woff') format('woff'),
        url('galette-med-webfont.ttf') format('truetype'),
        url('galette-med-webfont.svg#GaletteMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
body  {
    line-height:1.2;
    text-align:left;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    color: #636879;
    background:#FFF;
}
table {border-collapse: separate;}
caption, th, td {text-align: left;	font-weight: normal;}
small { font-size:10px;}
a:link, a:visited, a:active {text-decoration: none; color: #2870c4; }
a:hover {color:#0082DF; text-decoration: underline;}
strong { font-weight:bold;}
h1, h2, h3, h4, h5 {
    font-family:GaletteMedium, helvetica, Arial;
    letter-spacing:0;
    font-weight:normal;	
}
h2 {color:#0082DF;font-size:22px;}
h3 {color:#303030;font-size:18px; padding-bottom:8px;}
h4 {color:#000; font-size:18px; padding-bottom:8px;}
h5 {color:#0082DF; font-size:20px; padding-bottom:8px;}
ul, li { list-style:none;}
.container {position: relative;	margin:0 auto; width:1000px;}
.header {
	background:#2870C4;
	padding: 0 25px;
	height:88px;
	color:white;
	-webkit-border-bottom-right-radius: 9px;
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomright: 9px;
	-moz-border-radius-bottomleft: 9px;
	border-bottom-right-radius: 9px;
	border-bottom-left-radius: 9px;
	box-shadow: 0px 3px 6px #c2c2c2;
}
.logo {float: left; width:156px;}
.logo_es { float:left; padding:0 0 1px 0; text-indent:-9999px; background: url(../img/logo_es.gif) no-repeat; width:337px; height:87px;}
.logo_en { float:left; padding:0 0 1px 0; text-indent:-9999px; background: url(../img/logo_en.gif) no-repeat; width:337px; height:87px;}
.minnav { float:right; width:66%; padding-top:35px;}
.navsup { clear:both; margin-bottom:24px; display: inline-block; font-family: GaletteMedium, helvetica, Arial; font-size:17px;}
.minnav a { color:#636879; font-size:11px;}
.minnav a:hover { color:#0082DF;}
.navguia { text-align:right; display: inline;}
.navguia a { color:white !important; }
.content { clear:both; padding:25px 0 34px 0;}
.newwoman { height:376px;float:left; width:68.7%; position:relative; margin:20px 0 0 0;}
.regis_perfil {  float: right; width:31%;}
.tit_mensa { background:url(../img/bc_subtitulo.jpg) no-repeat left top; width:420px; height:89px;
             margin:250px 0 0 4%;
             font-family:GaletteMedium, helvetica, Arial;
             font-size:28px;
             text-align:center;
             padding:0 125px 0 112px;
             letter-spacing:-1px;}
.creaperfil{ 
    background:#2870c4;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    text-align:center;
    padding:12px 0;
    color:#FFF;
    margin:15px 0;
    -webkit-box-shadow: 0px 0px 3px 1px #ebebeb;
    -moz-box-shadow: 0px 0px 3px 1px #ebebeb;
    box-shadow: 0px 0px 3px 1px #ebebeb;
}
.creaperfil a{ color: #fff; text-decoration: none;   }      
.subephot{ 
    background:#2870c4 url(../img/ico_sube_fotosde.png) no-repeat center left;
    background-position:3% 20%;
    text-align:center;
    padding:8px 0 8px 50px;
    color:#FFF;
    -webkit-box-shadow: 0px 0px 3px 1px #ebebeb;
    -moz-box-shadow: 0px 0px 3px 1px #ebebeb;
    box-shadow: 0px 0px 3px 1px #ebebeb;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
}
.subeprofile{ 
    background-color: #2870c4;
    background-position:3% 20%;
    text-align:center;
    padding:15px 8px 15px 8px;
    color:#FFF;
    -webkit-box-shadow: 0px 0px 3px 1px #ebebeb;
    -moz-box-shadow: 0px 0px 3px 1px #ebebeb;
    box-shadow: 0px 0px 3px 1px #ebebeb;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
}        
.subephot a, .subeprofile a{
    color:#FFF; text-decoration:underline;
}
.font22{ font-size: 22px !important;}
a.creperf {
    font-family:GaletteMedium, helvetica, Arial;
    font-size:27px;
    color:#FFF;
    text-transform:uppercase;
    text-decoration:none;}

.ico_face {
    background:url(../img/ico_face.png) no-repeat; width:auto; height:30px; display: block; padding:11px 0 0 45px;}
a.ico_face { color:#FFF; font-size:11px;}
.ico_twitter {
    background:url(../img/ico_twitter.png) no-repeat; width:auto; height:30px; display: block; padding:11px 0 0 45px;}
a.ico_twitter { color:#FFF; font-size:11px;}
.ico_youtube {
    background:url(../img/ico_youtube.png) no-repeat; width:auto; height:30px; display: block; padding:11px 0 0 85px;}
a.ico_youtube { color:#333; font-size:11px;}
.la1 {
    position:absolute;
    border:#FFF solid 4px;
    background:#FFF;
    box-shadow: 0px 0px 10px 0px #CCCCCC;
    width:120px;
    height:82px;
    -moz-transform: rotate(2deg);  /* Firefox */
    -o-transform: rotate(2deg);  /* Opera */
    -webkit-transform: rotate(2deg);  /* Safari y Chrome */
    left: -3px;
    top: 10px;
}
.la1:hover {box-shadow: 0px 0px 10px 0px #999;}

.la2 {
    position:absolute;
    width:120px;
    height:82px;
    border:#FFF solid 4px;
    background:#FFF;
    box-shadow: 0px 0px 10px 0px #CCCCCC;
    -moz-transform: rotate(-10deg);  /* Firefox */
    -o-transform: rotate(-10deg);  /* Opera */
    -webkit-transform: rotate(-10deg);  /* Safari y Chrome */
    left: 112px;
    top: 17px;
}
.la2:hover {box-shadow: 0px 0px 10px 0px #999;}
.la3 {
    position:absolute;
    width:120px;
    height:82px;
    border:#FFF solid 4px;
    background:#FFF;
    box-shadow: 0px 0px 10px 0px #CCCCCC;
    -moz-transform: rotate(3deg);  /* Firefox */
    -o-transform: rotate(3deg);  /* Opera */
    -webkit-transform: rotate(3deg);  /* Safari y Chrome */


    left: 229px;
    top: 30px;
}
.la3:hover {box-shadow: 0px 0px 10px 0px #999;}

.la4 {
    position:absolute;
    width:120px;
    height:82px;
    border:#FFF solid 4px;
    background:#FFF;
    box-shadow: 0px 0px 10px 0px #CCCCCC;
    -moz-transform: rotate(-5deg);  /* Firefox */
    -o-transform: rotate(-5deg);  /* Opera */
    -webkit-transform: rotate(-5deg);  /* Safari y Chrome */


    left: 342px;
    top: 6px;
}
.la4:hover {box-shadow: 0px 0px 10px 0px #999;}

.la5 {
    position:absolute;
    width:120px;
    height:82px;
    border:#FFF solid 4px;
    background:#FFF;
    box-shadow: 0px 0px 10px 0px #CCCCCC;
    -moz-transform: rotate(1deg);  /* Firefox */
    -o-transform: rotate(1deg);  /* Opera */
    -webkit-transform: rotate(1deg);
    z-index:3;  /* Safari y Chrome */
    left: 438px;
    top: 32px;
}
.la5:hover {box-shadow: 0px 0px 10px 0px #999;}

.la6 {
    position:absolute;
    width:120px;
    height:82px;
    border:#FFF solid 4px;
    background:#FFF;
    box-shadow: 0px 0px 10px 0px #CCCCCC;
    -moz-transform: rotate(-22deg);  /* Firefox */
    -o-transform: rotate(-22deg);  /* Opera */
    -webkit-transform: rotate(-22deg);  /* Safari y Chrome */
    left: 524px;
    top: 12px;
}
.la6:hover {box-shadow: 0px 0px 10px 0px #999;}

.la7 {
    position:absolute;
    width:120px;
    height:82px;
    border:#FFF solid 4px;
    background:#FFF;
    box-shadow: 0px 0px 10px 0px #CCCCCC;
    -moz-transform: rotate(-15deg);  /* Firefox */
    -o-transform: rotate(-15deg);  /* Opera */
    -webkit-transform: rotate(-15deg);  /* Safari y Chrome */



    left: -1px;
    top: 140px;
}
.la7:hover {box-shadow: 0px 0px 10px 0px #999;}
.la8 {
    position:absolute;
    width:120px;
    height:82px;
    border:#FFF solid 4px;
    background:#FFF;
    box-shadow: 0px 0px 10px 0px #CCCCCC;
    -moz-transform: rotate(5deg);  /* Firefox */
    -o-transform: rotate(5deg);  /* Opera */
    -webkit-transform: rotate(5deg);  /* Safari y Chrome */
    left: 135px;
    top: 131px;
}
.la8:hover {box-shadow: 0px 0px 10px 0px #999;}
.la9 {
    position:absolute;
    width:120px;
    height:82px;
    border:#FFF solid 4px;
    background:#FFF;
    box-shadow: 0px 0px 10px 0px #CCCCCC;
    -moz-transform: rotate(-5deg);  /* Firefox */
    -o-transform: rotate(-5deg);  /* Opera */
    -webkit-transform: rotate(-5deg);  /* Safari y Chrome */
    left: 275px;
    top: 143px;
}
.la9:hover {box-shadow: 0px 0px 10px 0px #999;}
.la10 {
    position:absolute;
    width:120px;
    height:82px;
    border:#FFF solid 4px;
    background:#FFF;
    box-shadow: 0px 0px 10px 0px #CCCCCC;
    -moz-transform: rotate(-7deg);  /* Firefox */
    -o-transform: rotate(-7deg);  /* Opera */
    -webkit-transform: rotate(-7deg);  /* Safari y Chrome */

    left: 393px;
    top: 127px;
}
.la10:hover {box-shadow: 0px 0px 10px 0px #999;}
.la11 {
    position:absolute;
    width:120px;
    height:82px;
    border:#FFF solid 4px;
    background:#FFF;
    box-shadow: 0px 0px 10px 0px #CCCCCC;
    -moz-transform: rotate(-2deg);  /* Firefox */
    -o-transform: rotate(-2deg);  /* Opera */
    -webkit-transform: rotate(-2deg);  /* Safari y Chrome */


    left: 532px;
    top: 134px;
}
.la11:hover {box-shadow: 0px 0px 10px 0px #999;}
.la12 {
    position:absolute;
    width:120px;
    height:82px;
    border:#FFF solid 4px;
    background:#FFF;
    box-shadow: 0px 0px 10px 0px #CCCCCC;
    -moz-transform: rotate(-15deg);  /* Firefox */
    -o-transform: rotate(-15deg);  /* Opera */
    -webkit-transform: rotate(-15deg);  /* Safari y Chrome */
    left: 541px;
    top: 126px;
}
.la12:hover {box-shadow: 0px 0px 10px 0px #999;}

.ico_envia { float:right; background: url(../img/ico_amiga.png) no-repeat left; padding:0 10px 0 18px;}
.ico_envia:hover { background: url(../img/ico_amiga2.png) no-repeat left;}

.ico_fav { float:right; background: url(../img/ico_marca.png) no-repeat left; padding:0 10px 0 18px;}
.ico_fav:hover { background: url(../img/ico_marca2.png) no-repeat left;}
a.ico_fav { color:#2870c4}

.ico_perfil { float:right; background: url(../img/ico_1a_perfil.png) no-repeat left; padding:3px 18px 3px 25px;}
a.ico_perfil { color:#2870c4}
.ico_perfil:hover { background: url(../img/ico_1a_perfil2.png) no-repeat left;}

.ico_login { float:right; background: url(../img/login.png) no-repeat left; padding:3px 18px 3px 25px;}
a.ico_login { color:#2870c4}
.ico_login:hover { background: url(../img/login.png) no-repeat left;}

.ico_face2 { float:right; background: url("../img/face.png") no-repeat scroll left top transparent; padding:3px 18px 3px 25px;}
a.ico_face2 { color:#2870c4}
.ico_face2:hover { background: url(../img/face.png) no-repeat scroll left top transparent;}

.ico_correo { float:right; background: url(../img/ico_2a_correo.png) no-repeat left; padding:3px 18px 3px 25px;}
a.ico_correo { color:#2870c4}
.ico_correo:hover { background: url(../img/ico_2a_correo2.png) no-repeat left;}

.ico_listas { float:right; background: url(../img/ico_3a_listas.png) no-repeat left; padding:3px 18px 3px 15px;}
.ico_listas:hover { background: url(../img/ico_3a_listas2.png) no-repeat left;}
a.ico_listas { color:#2870c4}

.ico_interes { float:right; background: url(../img/ico_4a_interes.png) no-repeat left; padding:3px 18px 3px 25px;}
.ico_interes:hover { background: url(../img/ico_4a_interes.png) no-repeat left;}
a.ico_interes { color:#2870c4}

.ico_favoritos { float:right; background: url(../img/ico_5a_fav.png) no-repeat left; padding:3px 18px 3px 35px;}
.ico_favoritos:hover { background: url(../img/ico_5a_fav2.png) no-repeat left;}
a.ico_favoritos { color:#2870c4}

.ico_more { float:right; background: url(../img/ico_agrega_foto.gif) no-repeat left; padding:3px 0px 3px 20px;}
.ico_more:hover { background: url(../img/ico_agrega_foto2.gif) no-repeat left;}
a.ico_more { color:#2870c4}

.ico_fotos { float:right; background: url(../img/ico_6a_foto.png) no-repeat left; padding:3px 36px 3px 25px; margin-top: -2px; font-size: 11px;
             text-decoration: underline !important;}
.ico_fotos:hover { background: url(../img/ico_6a_foto2.png) no-repeat left;}
a.ico_fotos { color: #2870C4}







.ico_idio { float:right; padding:0 5px 0 0px;}
a.ico_idio  { text-decoration:underline;}

a.azul_enlace { color:#2870c4 !important;}
.azul_enlace { color:#2870c4;}
a.fucsia_enlace { color:#0082DF !important;}
.fucsia_enlace, .fucsia_enlace strong { color:#0082DF;}
.form_busca{
    background:#f2f2f2 url(../img/bc_bus.gif) repeat-x;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding:10px;
    margin:15px 0;
    -webkit-box-shadow: 0px 0px 3px 1px #ebebeb;
    -moz-box-shadow: 0px 0px 3px 1px #ebebeb;
    box-shadow: 0px 0px 3px 1px #ebebeb;
}
.tit_encontra{ background:url(../img/ico_pareja_ideal.png) left top no-repeat; min-height:40px; padding:5px 0 0 50px}

.fobus { float:left; clear:both; width:100%; padding:3px 0; }
.fobus2 { float:left; width:94px; padding:0 2px 3px 2px; }
.fobus3 { float:left; width:150px; padding:0 0 3px 0; }
.bus_tit { float:left; background:url(../img/ico_pareja_ideal.png) no-repeat left; width:180px; padding:8px 0 0 50px; height:40px;}
.user_mod { float:left; padding:10px 4px;   height: 150px; width: 219px;}
.user_mod:hover, .user_unread { 
    background:#f2f2f2; 
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 1px 1px 3px 0px #CCCCCC;
    -moz-box-shadow: 1px 1px 3px 0px #CCCCCC;
    box-shadow: 1px 1px 3px 0px #CCCCCC;
}
.ff1 { float:left; width:35%; text-align:right; padding:3px 4% 0 0; color:#333; font-weight:bold; }

.xff { height:15px; text-align:center; padding:0 0 3px 0; color:#2870c4; font-weight:bold; }
.ssx { float:left; width:55%; padding-left:0;}
.ssx input[type="submit"] { margin:20px 0 0 0; }
.ssx2 { float:left; width:18%; padding-right:0%;}

.ff1x { float:left; width:55%; padding-left:5%;}
.ff2x { float:left; width:17%; padding-left:5%;}
.ff3x { color:#333; font-weight:bold; float:left; width:10%; padding-left:5%; padding-top:3px;}
.ff4x { float:left; width:17%; padding-left:5%;}

.ff2x2 { float:left; width:30%; padding-left:3%;}
.ff3x3 { color:#333; font-weight:bold; float:left; width:30%; padding-left:1%; padding-top:3px;}
.ff4x4 { float:left; width:30%; padding-left:3%;}


.for100{ width:95%;border-radius: 4px; border:#999 solid 1px;}
.for100:hover{ border:#000 solid 1px;}
#UserBirthDay, #UserBirthMonth, #UserBirthYear{ width:60px;border-radius: 4px; border:#999 solid 1px;}
.birth_sel .data select:hover{ border:#000 solid 1px;}
.for200{ margin:5px 0; width:95%;border-radius: 4px; border:#999 solid 3px; padding:1px;}
.for200:hover{ border:#000 solid 3px;}
.for_buton{ background:#0082DF; padding:4px 20px; display:block; color:#FFF; border:0; -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
            cursor:pointer;
            font-size:11px;}
.for_buton:hover { background:#2870c4;}
.for_buton2{ background:#949494; padding:4px 20px; display:block; color:#FFF; border:0; -webkit-border-radius: 4px;
             -moz-border-radius: 4px;
             border-radius: 4px;
             cursor:pointer;
             font-size:11px;}
.for_buton2:hover { background:#2870c4;}

.for_buton3{ float:left; background:#0082DF url(../img/ico_more.png) no-repeat center left; background-position:5px 50%; padding:4px 15px 4px 22px; display:block; color:#FFF; border:0; -webkit-border-radius: 4px;
             -moz-border-radius: 4px;
             border-radius: 4px;
             cursor:pointer;
             font-size:11px;
             margin-right:8px;
             font-weight:bold;}
.for_buton3:hover { background:#2870c4 url(../img/ico_more.png) no-repeat center left; background-position:5px 50%; }

.for_buton4{ float:left; background:#4f4f4f url(../img/ico_subir_fotos.png) no-repeat center left; background-position:5px 50%; padding:4px 10px 4px 25px; display:block; color:#FFF; border:0; -webkit-border-radius: 4px;
             -moz-border-radius: 4px;
             border-radius: 4px;
             cursor:pointer;
             font-size:11px;
             margin-right:8px;
             font-weight:bold;}
.for_buton4:hover {background:#2870c4 url(../img/ico_subir_fotos.png) no-repeat center left; background-position:5px 50%;  }

.subconte { clear:both; }
.btn_ant { float:left; padding:40px 8px 0 0;}
.btn_desp { float: right; padding:40px 0 0 0;}
.user_sli { float:left; width:910px;}
.user_sli_imagen{
    float:left;
    margin-right:10px;
    border:#FFF solid 4px;
    background:#FFF;
    box-shadow: 0px 0px 4px 0px #CCCCCC;
    height: 117px;
    width: 86px
}

.user_sli_texto{ float:left; width:112px; font-size:11px; padding:10px 0 0 0;}
.user_sli_texto span{ color:#999;}

.user_sli_texto a{ float:left; width:112px; color: #2870c4 !important;}
.footer {
    border-top:solid 1px #cdd1df;
    padding:36px 0 100px 0;
    font-size:11px;}
.footer a {
    color:#333;}
.foot_mina{        float: left;
    padding-left: 20px;
    width: 250px;}
.foot_nav{ width:600px; float:left;}
.foot_nav{ width:730px; float:left;}
.busca{ font-size:11px; padding:15px 15px 0 15px; background: #e6e6e6 url(../img/bc_busca2.png) repeat-x top; border:#cdd1df solid 1px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        height:48px;}
.gen { float:left; width:100%; clear:both; padding:15px 0;}
.genpro { float:left; width:100%; clear:both; padding:0 0 15px 0;}
.genpro2 { float:left; width:100%; clear:both; padding:0 0 15px 0; margin-bottom:20px; border-bottom:solid 1px #cdd1df;}
.quian { float:left; width:100%; clear:both; padding:15px 0; border:solid 1px #cdd1df;webkit-border-radius: 4px;
         -moz-border-radius: 4px;
         border-radius: 4px;}
.sub_men li a{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border:solid 1px #cdd1df;
    float:left;
    margin:0 5px 0 0;
    font-size:18px;
    font-family:GaletteMedium, helvetica, Arial; 
    padding:10px 27px; 
    background: #ececec url(../img/sub_men.png) repeat-x top;
    display:block; color:#636879; }
.sub_men li a:hover{ color:#000; background:#FFF;}
.foto_user { clear:both; padding:0 0 25px 0;}
.foto_user2 li { float:left; padding:3px; background-color:#FFF; border: solid 1px #cdd1df; margin:4px;}

.sideleft { float:left; width:725px; margin-right:33px;}
.sidecomple {  width:100%; float:left;}
.sideleft h2 { font-size:24px;
               padding-bottom:10px;}
.sidebar { 
    float:right; width:242px; 
    webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    line-height:1;
}
.sidebar_conte {
    padding:9px;
    border:solid 1px #cdd1df;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 8px;
    -webkit-border-radius: 0px 0px 8px 8px;
    border-radius: 0px 0px 8px 8px;
}
.con_user {
    clear:both; 
    padding:20px; 
    margin:20px 0; 
    border:solid 1px #cdd1df;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
.con_amplia {
    clear:both; 
    margin:20px 0px; 
}
.con_amplia2 {
    float:left;
    width:60%;
    margin:20px 25px 20px 0;
    padding:30px;
    border:solid 1px #cdd1df;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	background: #F9F9F9;
	box-shadow: 0px 1px 6px #DDD;
	text-align: center;
}
.con_amplia2 input, .con_amplia2 select {float:left;}
.con_amplia3 {
    float:left;
    width:200px;
    margin:20px 30px 20px 0;
    padding:30px;
    border:solid 1px #cdd1df;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    position:fixed; 
}
.con_amplia3 li {
    display:block;
    padding:5px 0;
    border-bottom:dotted 1px #CCC;
}
.con_amplia4 {
    float:left;
    width:64%;
    margin:20px 0 20px 30%;
    padding:30px;
    border:solid 1px #cdd1df;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px; 
}
.sidef1 {
    float:left;
    width:348px;
    margin-right:35px;
}
.sidef2 {
    float:left;
    width:342px;
}

.sidef3 {
    float:left;
    width:210px;
    margin-right:35px;
} 
.sidef4 {
    float:left;
    width:470px;
}         
.forla2 { width:70%; padding-left:10%;}
.cl{ clear:both;}
.fldr { float:right; }
.flnav { padding-left:35%; float:left; width:65%; }
.fliz { float:left;}
.ante a{ height:18px; background: #2870c4 url(../img/ante_btn.png) no-repeat center left; display:block; padding:5px 10px 0 25px; background-position:5% 50%; border-radius:4px; float:left; margin-right:6px; }
.ante a{ color:#FFF;}
.ante a:hover { background:#0082DF url(../img/ante_btn.png) no-repeat center left; background-position:5% 50%; }

.desp a{ height:18px; background:#2870c4 url(../img/sig_btn.png) no-repeat center left; display:block; padding:5px 25px 0 10px; background-position:95% 50%; border-radius:4px; float:left; margin-left:0; }
.desp a  { color:#FFF;}
.desp a:hover  { background:#0082DF url(../img/sig_btn.png) no-repeat center left; background-position:95% 50%; }


.ante2 { height:18px; background: #a6a6a6 url(../img/ante_btn.png) no-repeat center left; display:block; padding:5px 10px 0 25px; background-position:5% 50%; border-radius:4px; float:left; margin-right:6px; }
a.ante2 { color:#FFF;}
a.ante2:hover { background:#0082DF url(../img/ante_btn.png) no-repeat center left; background-position:5% 50%; }

.desp2 { height:18px; background:#a6a6a6 url(../img/sig_btn.png) no-repeat center left; display:block; padding:5px 25px 0 10px; background-position:95% 50%; border-radius:4px; float:left; margin-left:0; }
a.desp2 { color:#FFF;}
a.desp2:hover { background:#0082DF url(../img/sig_btn.png) no-repeat center left; background-position:95% 50%; }

.ico_edila1 { background:url(../img/ico_edit_perfil.png) no-repeat center left; padding:1px 25px 1px 18px;}
.ico_edila1:hover { background:url(../img/ico_edit_perfil2.png) no-repeat center left;}

.ico_edila2 { background:url(../img/Ico_editar_mensaje.png) no-repeat center left; padding:1px 25px 1px 18px;}
.ico_edila2:hover { background:url(../img/Ico_editar_mensaje2.png) no-repeat center left; }

.ico_edila3 { background:url(../img/ico_agrega_foto.gif) no-repeat center left; padding:1px 25px 1px 18px;}
.ico_edila3:hover,.ico_edila3x { background:url(../img/ico_agrega_foto2.gif) no-repeat center left; padding:1px 25px 1px 18px; }

a.ico_edila1, a.ico_edila2, a.ico_edila3, a.ico_edila3x {font-size:11px; text-decoration:underline;}



.mod_elimin {
    border:solid 1px #cdd1df;
    margin:12px 18px 0 0;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    float:left;
    width:110px;
    padding: 20px;
    position:relative;
    margin-right: 0px 10px;
    -webkit-box-shadow: 0px 0px 3px 1px #ebebeb;
    -moz-box-shadow: 0px 0px 3px 1px #ebebeb;
    box-shadow: 0px 0px 3px 1px #ebebeb;
}
.mod_elimin:hover { background:#f6f6f6}
.mod_elimin img {
    float:left;
    margin-right:12px;
}
.mod_elimin2 {
    float:left;
    width:150px;
    padding:18px 0 0 0;
}	
.mod_elimin2 a {
    text-decoration:underline;
    padding:3px 0;
}
.mod_cerrar {
    position:absolute;
    background:url(../img/ico_cerrar_panel.png) no-repeat;
    background-position:50% 50%;
    width:20px;
    height:20px;
    top:38px;
    right:10px;
}
.mod_delete {
    position:absolute;
    background:url(../img/ico_cerrar_panel.png) no-repeat;
    background-position:50% 50%;
    width:20px;
    height:20px;
    top:18px;
    right:10px;
}
.paginav ul { float:left;}
.paginav a, .current {height:18px; background: #2870c4; display:block; padding:5px 7px 0 7px; background-position:2% 50%; border-radius:4px; float:left; margin-right:6px; color:#FFF;}
.paginav a:hover, .current {background: #0082DF; text-decoration:none;}

.panel_user li{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border:solid 1px #cdd1df;
    margin:5px 0;
    padding:6px 10px; 
    background: #fbfbfb;
    display:block; color:#636879;

}
.panel_user li:hover{ color:#000; background:#FFF;}

.panel_msg li{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    padding:6px 10px; 
    background: #E8E8E8;
    display:block; color:#636879;
    cursor: pointer;}
.panel_msg_read{background: #fff !important;}

.icuser_1a { background:url(../img/icuser_1.png) center left no-repeat; padding:4px 15px 4px 40px;  }
.icuser_1a:hover { background:url(../img/icuser_1a.png) center left no-repeat;}
.icuser_2a { background:url(../img/icuser_2.png) center left no-repeat; padding:4px 15px 4px 40px; }
.icuser_2a:hover { background:url(../img/icuser_2a.png) center left no-repeat;}
.icuser_3a { background:url(../img/icuser_3.png) center left no-repeat; padding:4px 15px 4px 40px;  }
.icuser_3a:hover { background:url(../img/icuser_3a.png) center left no-repeat;}
.icuser_4a { background:url(../img/icuser_4.png) center left no-repeat; padding:4px 15px 4px 40px; }
.icuser_4a:hover { background:url(../img/icuser_4a.png) center left no-repeat;}
.icuser_4a_hover { background:url(../img/icuser_4a.png) center left no-repeat; padding:4px 15px 4px 40px; }
.icuser_5a { background:url(../img/icuser_5.png) center left no-repeat; padding:4px 15px 4px 40px; }
.icuser_5a_hover { background:url(../img/icuser_5a.png) center left no-repeat; padding:4px 15px 4px 40px; }
.icuser_5a:hover { background:url(../img/icuser_5a.png) center left no-repeat;}
.icuser_6a { background:url(../img/icuser_6.png) center left no-repeat; padding:4px 15px 4px 40px;  }
.icuser_6a:hover { background:url(../img/icuser_6a.png) center left no-repeat;}
.icuser_7a { background:url(../img/icuser_7.png) center left no-repeat; padding:4px 15px 4px 40px;  }
.icuser_7a:hover { background:url(../img/icuser_7a.png) center left no-repeat;}
.icuser_8a { background:url(../img/icuser_8.png) center left no-repeat; padding:4px 15px 4px 40px; }
.icuser_8a:hover { background:url(../img/icuser_8a.png) center left no-repeat;}

.icuser_9a { background:url(../img/ico_5a_fav.png) center left no-repeat; padding:4px 15px 4px 40px; }
.icuser_9a:hover { background:url(../img/ico_5a_fav2.png) center left no-repeat;}

.icuser_10a { background:url(../img/ico_1a_perfil.png) center left no-repeat; padding:4px 15px 4px 40px; }
.icuser_10a:hover { background:url(../img/ico_1a_perfil2.png) center left no-repeat;}




.ico_backs {
    background:url(../img/bac_resul.png) center left no-repeat; padding:1px 0 1px 15px;
}
.ico_backs:hover {
    background:url(../img/bac_resul2.png) center left no-repeat; padding:1px 0 1px 15px;
}
.error .message{color: #2870C4; font-size: 16px; font-weight: bold;}
.error{color: #F00;}
.actions{ width: 200px; margin-top: 5px;}
.actions a{ float: left; width: 20px; margin-right: 5px;}
.long_des{ height: 30px;}
.img_thumb{width: 95px;}
.load_thumb, .load_pp, .btn_ant, .btn_desp, .add_favorite, .add_wink, .delete_favorite{cursor: pointer}
.foto_user{ height: 447px;}
#LoadingGraphic{ height: 447px; display: none;}
.msspop{ padding: 0px 10px}
.send_layout{ margin: 20px 0px 20px 30px !important;}
.actions, .c_msg{ display: none}
.txt_black{ color: #000}
.notifi { color:#0082DF !important; font-weight: bold; padding-bottom: 5px;  }
.font_weight{ font-weight: bold;}
.ico_mini{ padding-left: 6px !important;}
.ico_mini a{ padding: 4px 15px 4px 44px !important;}

#edit_profile .ff1{ width: 36% !important; margin: 2px 0px;}
#edit_profile .ff1x{ width: 55% !important; margin: 2px 0px;}
input, textarea { color: #000; }
.placeholder { color: #aaa; }